<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d2bff15ebf21286cd444f45e57d2f036">
  <dict>
    <!--2023-02-11 10:02:56.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:56.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
